{
    "dc_identifier": "nl.gm0294.2c.2019.6690229-2",
    "dc_title": "Raadsvergadering 2019-06-25 - Eerste termijn Kadernota 2019",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Winterswijk op 2019-06-25. Onderdeel: Eerste termijn Kadernota 2019.",
    "dc_source": "https://winterswijk.bestuurlijkeinformatie.nl/Agenda/Index/c5e46be6-d6c7-4508-9a06-d8ad951f18b4",
    "dc_publisher": "gm0294",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "28",
    "foi_retrievedDate": "2026-01-13",
    "foi_publishedDate": "2019-06-25",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Winterswijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Winterswijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "164",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0294.2c.2019.6690229-2",
    "dc_externalIdentifier": "6690232",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-06-25",
    "foi_meetingNumber": "6690229",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "B.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0294.2c.2019.6690229-2.doc.1",
            "dc_title": "Raadsvoorstel Kadernota 2019",
            "foi_fileName": "01%20Raadsvoorstel%20Kadernota%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Winterswijk&id=57b0244c-5df6-47e9-b9cb-e8f391399de2"
        },
        {
            "dc_identifier": "nl.gm0294.2c.2019.6690229-2.doc.2",
            "dc_title": "Raadsbesluit Kadernota 2019",
            "foi_fileName": "01%20Raadsbesluit%20Kadernota%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Winterswijk&id=7d5807a2-cd3e-4435-a570-01b1add4bb79"
        },
        {
            "dc_identifier": "nl.gm0294.2c.2019.6690229-2.doc.3",
            "dc_title": "Collegebesluit Kadernota 2019",
            "foi_fileName": "03%20Collegebesluit%20Kadernota%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Winterswijk&id=f3842573-d310-45c3-aa11-67fa7d262838"
        },
        {
            "dc_identifier": "nl.gm0294.2c.2019.6690229-2.doc.4",
            "dc_title": "Kadernota gemeente Winterswijk 2019 (na vaststelling raad)",
            "foi_fileName": "Definitieve%20Kadernota%20gemeente%20Winterswijk%202019%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Winterswijk&id=3abb3ab5-426e-4260-8e43-f5e37eb01dbe"
        },
        {
            "dc_identifier": "nl.gm0294.2c.2019.6690229-2.doc.5",
            "dc_title": "Concept Kadernota 2019",
            "foi_fileName": "04%20Kadernota%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Winterswijk&id=fda6559b-401a-472c-af34-b04f753b6427"
        },
        {
            "dc_identifier": "nl.gm0294.2c.2019.6690229-2.doc.6",
            "dc_title": "A2 Amendement VVD WB GL PvdA D66 - Verlaging budget WCL",
            "foi_fileName": "A2%20Amendement%20VVD%20WB%20GL%20PvdA%20D66%20-%20Verlaging%20budget%20WCL.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Winterswijk&id=06d32215-7c1b-4517-84fe-13c76e3e8caf"
        },
        {
            "dc_identifier": "nl.gm0294.2c.2019.6690229-2.doc.7",
            "dc_title": "A3 Amendement VVD WB GL PvdA - Laadpalen",
            "foi_fileName": "A3%20Amendement%20VVD%20WB%20GL%20PvdA%20-%20Laadpalen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Winterswijk&id=50018af9-729e-43d6-9efe-39a062b521c4"
        },
        {
            "dc_identifier": "nl.gm0294.2c.2019.6690229-2.doc.8",
            "dc_title": "A4 Amendement WB VVD GL PvdA D66 - Stopzetting subsidie 'De Wereld van Wenters'",
            "foi_fileName": "A4%20Amendement%20WB%20VVD%20GL%20PvdA%20D66%20-%20Stopzetting%20subsidie%20%27De%20Wereld%20van%20Wenters%27.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Winterswijk&id=925e90c2-028e-44c2-b535-d5ecb4178887"
        },
        {
            "dc_identifier": "nl.gm0294.2c.2019.6690229-2.doc.9",
            "dc_title": "M1 Motie GL WB VVD PvdA - Erfgoed Klus Brigade",
            "foi_fileName": "M1%20Motie%20GL%20WB%20VVD%20PvdA%20-%20Erfgoed%20Klus%20Brigade.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Winterswijk&id=efc4fec9-a7cb-479f-b6d2-e80b9f4b418e"
        },
        {
            "dc_identifier": "nl.gm0294.2c.2019.6690229-2.doc.10",
            "dc_title": "M2 Motie PvdA WB VVD GL - Buurtbemiddeling",
            "foi_fileName": "M2%20Motie%20PvdA%20WB%20VVD%20GL%20-%20Buurtbemiddeling.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Winterswijk&id=95a3029a-79c9-478c-995d-d86f6d8361cf"
        },
        {
            "dc_identifier": "nl.gm0294.2c.2019.6690229-2.doc.11",
            "dc_title": "M3 Motie D66 WB VVD GL PvdA - Let's talk about sex",
            "foi_fileName": "M3%20Motie%20D66%20WB%20VVD%20GL%20PvdA%20-%20Let%27s%20talk%20about%20sex.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Winterswijk&id=18a61e28-5ea3-4f2b-9b93-9be3fbbed466"
        },
        {
            "dc_identifier": "nl.gm0294.2c.2019.6690229-2.doc.12",
            "dc_title": "INGETROKKEN A9 Amendement CDA VW - Bezuinigingen terugdraaien door terugbrengen aantal formatieplaatsen",
            "foi_fileName": "INGETR.%20A9%20Amendement%20CDA%20VW%20-%20Bezuinigingen%20terugdraaien%20door%20terugbrengen%20aantal%20formatieplaatsen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Winterswijk&id=eac9513b-74ae-4420-8c25-a70a1ec44e64"
        },
        {
            "dc_identifier": "nl.gm0294.2c.2019.6690229-2.doc.13",
            "dc_title": "INGETROKKEN M6 Motie CDA VW - Behoud RTV Slingeland",
            "foi_fileName": "INGETROKKEN%20M6%20Motie%20CDA%20VW%20-%20Behoud%20RTV%20Slingeland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Winterswijk&id=4da5fdb2-442c-445c-a59b-29efba31c1d1"
        },
        {
            "dc_identifier": "nl.gm0294.2c.2019.6690229-2.doc.14",
            "dc_title": "INGETROKKEN M7 Motie CDA VW - Onderzoek planning Terra Temporalis",
            "foi_fileName": "INGETROKKEN%20M7%20Motie%20CDA%20VW%20-%20Onderzoek%20planning%20Terra%20Temporalis.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Winterswijk&id=b8875233-e661-488c-a478-5913b6408d8f"
        },
        {
            "dc_identifier": "nl.gm0294.2c.2019.6690229-2.doc.15",
            "dc_title": "INGETROKKEN M9 Motie CDA D66 VW - Onderzoek korting Boogie Woogie",
            "foi_fileName": "INGETROKKEN%20M9%20Motie%20CDA%20D66%20VW%20-%20Onderzoek%20korting%20Boogie%20Woogie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Winterswijk&id=49fd1202-238c-4622-91b8-f1368b19eee6"
        },
        {
            "dc_identifier": "nl.gm0294.2c.2019.6690229-2.doc.16",
            "dc_title": "INGETROKKEN M10 Motie CDA D66 VW - Onderzoek exploitatie zwembad Jaspers",
            "foi_fileName": "INGETROKKEN%20M10%20Motie%20CDA%20D66%20VW%20-%20Onderzoek%20exploitatie%20zwembad%20Jaspers.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Winterswijk&id=b181e8c6-a777-4e7c-9261-f044af854dd2"
        },
        {
            "dc_identifier": "nl.gm0294.2c.2019.6690229-2.doc.17",
            "dc_title": "VERWORPEN A5 Amendement D66 CDA VW - Afdracht sportverenigingen",
            "foi_fileName": "VERWORPEN%20A5%20Amendement%20D66%20CDA%20VW%20-%20Afdracht%20sportverenigingen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Winterswijk&id=54a674f2-029c-49f6-b407-cd49bca8cc09"
        },
        {
            "dc_identifier": "nl.gm0294.2c.2019.6690229-2.doc.18",
            "dc_title": "VERWORPEN A6 Amendement D66 VW - Kentekenregistratie en cameratoezicht",
            "foi_fileName": "VERWORPEN%20A6%20Amendement%20D66%20VW%20-%20Kentekenregistratie%20en%20cameratoezicht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Winterswijk&id=208d5b7f-d701-4b98-9876-da09987e3a6a"
        },
        {
            "dc_identifier": "nl.gm0294.2c.2019.6690229-2.doc.19",
            "dc_title": "VERWORPEN A7 Amendement VW - Legeskosten omgevingsvergunning",
            "foi_fileName": "VERWORPEN%20A7%20Amendement%20VW%20-%20Legeskosten%20omgevingsvergunning.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Winterswijk&id=ee3a6931-0c86-438c-8f10-ef8e47104773"
        },
        {
            "dc_identifier": "nl.gm0294.2c.2019.6690229-2.doc.20",
            "dc_title": "VERWORPEN A8 Amendement VW D66 - Terra Temporalis",
            "foi_fileName": "VERWORPEN%20A8%20Amendement%20VW%20D66%20-%20Terra%20Temporalis.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Winterswijk&id=cafdff69-371a-45e0-9c2b-e24d4b9289e7"
        },
        {
            "dc_identifier": "nl.gm0294.2c.2019.6690229-2.doc.21",
            "dc_title": "VERWORPEN A10 Amendement CDA - Temporisering vervanging laanbomen",
            "foi_fileName": "VERWORPEN%20A10%20Amendement%20CDA%20-%20Temporisering%20vervanging%20laanbomen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Winterswijk&id=ab57a431-6cf9-4fa2-8ab6-67efbe0e4ff7"
        },
        {
            "dc_identifier": "nl.gm0294.2c.2019.6690229-2.doc.22",
            "dc_title": "VERWORPEN M4 Motie VW CDA - Huisvesting Boogie Woogie",
            "foi_fileName": "VERWORPEN%20M4%20Motie%20VW%20CDA%20-%20Huisvesting%20Boogie%20Woogie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Winterswijk&id=3ffedec0-603b-4919-bb8e-bdde242d0d9d"
        },
        {
            "dc_identifier": "nl.gm0294.2c.2019.6690229-2.doc.23",
            "dc_title": "VERWORPEN M5 Motie VW - Woonkwartier",
            "foi_fileName": "VERWORPEN%20M5%20Motie%20VW%20-%20Woonkwartier.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Winterswijk&id=7ec7ce0c-c84a-45cb-abda-c11062781541"
        },
        {
            "dc_identifier": "nl.gm0294.2c.2019.6690229-2.doc.24",
            "dc_title": "VERWORPEN M8 Motie CDA - Duurzaamheidsfonds bestemmen voor doelgroep",
            "foi_fileName": "VERWORPEN%20M8%20Motie%20CDA%20-%20Duurzaamheidsfonds%20bestemmen%20voor%20doelgroep.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Winterswijk&id=c867505f-8f6e-4f84-9ee8-cb57d93445ea"
        },
        {
            "dc_identifier": "nl.gm0294.2c.2019.6690229-2.doc.25",
            "dc_title": "Inspreektekst dhr. van Lith Vereniging het Museum",
            "foi_fileName": "05%20Inspreektekst%20dhr.%20van%20Lith%20Vereniging%20het%20Museum.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Winterswijk&id=89031eb1-2a00-4592-8e8b-459afbe0d481"
        },
        {
            "dc_identifier": "nl.gm0294.2c.2019.6690229-2.doc.26",
            "dc_title": "Inspreektekst dhr. Van Overbeeke namens stichting zwembaden Winterswijk",
            "foi_fileName": "06%20Inspreektekst%20dhr.%20Van%20Overbeeke%20namens%20stichting%20zwembaden%20Winterswijk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Winterswijk&id=8f6348ce-7826-4a87-b988-ec5454586568"
        },
        {
            "dc_identifier": "nl.gm0294.2c.2019.6690229-2.doc.27",
            "dc_title": "Inspreektekst dhr. Catau namens Stichting Exploitatie Het Museum in het hart van Winterswijk",
            "foi_fileName": "07%20Inspreektekst%20dhr.%20Catau%20namens%20Stichting%20Exploitatie%20Het%20Museum%20in%20het%20hart%20van%20Winterswijk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Winterswijk&id=05e367d8-6498-421e-a600-eb519a4965b6"
        },
        {
            "dc_identifier": "nl.gm0294.2c.2019.6690229-2.doc.28",
            "dc_title": "Inspreektekst dhr. Vielvoije namens Boogie Woogie",
            "foi_fileName": "08%20Inspreektekst%20dhr.%20Vielvoije%20namens%20Boogie%20Woogie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Winterswijk&id=34f73db3-fdae-462d-8e01-aad94c952945"
        }
    ]
}